[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# DateTime

Record containing a date/time description

## Declaration

Source position: dosh.inc line 66

`type DateTime = packed record`
`Year: Word;` |  | Year part
`Month: Word;` |  | Month of the year
`Day: Word;` |  | Day of the month
`Hour: Word;` |  | Hour of the day
`Min: Word;` |  | Minute of the hour
`Sec: Word;` |  | Second in the minute
`end;`

## Description

The DateTime type is used in PackTime and UnPackTime for setting/reading file times with GetFTime and SetFTime.